columnSuffix: xkvbwjyq
contentColumnType: string(80)
fieldGroup: 1c361310-07c9-47a8-837d-aa7fca30aa94 # Kontakt
handle: telefon
instructions: null
name: Telefon
searchable: false
settings:
  byteLimit: null
  charLimit: 20
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
